﻿@font-face {
	font-display: swap;
	font-family: 'Source Sans 3';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/source-sans-3-v19-latin-regular.eot');
	src: url('../fonts/source-sans-3-v19-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/source-sans-3-v19-latin-regular.woff2') format('woff2'), url('../fonts/source-sans-3-v19-latin-regular.woff') format('woff'), url('../fonts/source-sans-3-v19-latin-regular.ttf') format('truetype'), url('../fonts/source-sans-3-v19-latin-regular.svg#SourceSans3') format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Source Sans 3';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/source-sans-3-v19-latin-700.eot');
	src: url('../fonts/source-sans-3-v19-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/source-sans-3-v19-latin-700.woff2') format('woff2'), url('../fonts/source-sans-3-v19-latin-700.woff') format('woff'), url('../fonts/source-sans-3-v19-latin-700.ttf') format('truetype'), url('../fonts/source-sans-3-v19-latin-700.svg#SourceSans3') format('svg');
}

:root {
	font-size: 16px;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

html {
	min-height: 100%;
}

body {
	font-family: 'Source Sans 3', Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: #242021;
	font-weight: 400;
}

#wrapper {
	max-width: 800px;
	margin: 1rem auto;
	border: solid thin #242021;
	overflow: hidden;
	position: relative;
}

strong {
	font-weight: 700;
}

header .logo {
	background: #EFEFEF;
	padding: 16px;
}

@keyframes slidy {
	0% {
		opacity: 0;
	}

	6.6% {
		opacity: 1;
	}

	33.3% {
		opacity: 1;
	}

	39.9% {
		opacity: 0;
	}

	100% {
		opacity: 0;
	}

}

header .slide {
	position: relative;
}

header .slide img {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100%;
	animation: slidy 15s linear 0s infinite normal forwards;
	vertical-align: bottom;
}

header .slide img:nth-of-type(1) {
	position: relative;
}

header .slide img:nth-child(2) {
	animation-delay: 5s;
}

header .slide img:nth-child(3) {
	animation-delay: 10s;
}

footer {
	padding: 16px;
	background: #EFEFEF;
}

footer .button {
	background: #a6a6a6;
	width: 200px;
	height: 50px;
	line-height: 50px;
	border-radius: 3px;
	text-align: center;
	display: block;
	margin: 0 auto 16px;
	text-transform: uppercase;
}

section {
	background: url('../images/background.jpg') no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	color: #fff;
	padding: 16px;
	margin-bottom: 16px;
}

section:nth-of-type(2) {
	background: url('../images/background-2.jpg') no-repeat;
}

section:nth-of-type(2) ul li:before {
	color: #fff;
}

.iframe-wrapper {
    width: 100%;
    position: relative;
    padding: 30px 0 56.25%;
    height: 0;
    overflow: hidden;
}

.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

:is(h1, h2, p) {
	text-align: center;
}

h1 {
	font-size: 24px;
	margin: 0 0 16px;
	line-height: 28px;
	font-weight: 700;
	text-transform: uppercase;
}

h2 {
	font-size: 24px;
	line-height: 28px;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 16px;
}

img {
	max-width: 100%;
}

p:not(:last-child) {
	margin-bottom: 16px;
}

:is(a:link, a:visited, a:hover, a:active) {
	color: #242021;
	text-decoration: none;
	white-space: nowrap;
}

a[href^="tel:"] {
	color: #242021;
}

ul {
	margin: 0 16px 16px 16px;
	padding: 0;
	list-style: none;
}

ul li {
	padding-left: 20px;
	margin-bottom: 10px;
}

li:before {
	text-indent: -20px;
	content: "\2022";
	color: #242021;
	float: left;
	margin: 0;
	font-size: 19px;
}

@media screen and (max-width:800px) {
	#wrapper {
		border: none;
		margin: 0;
	}

	:is(p, ul) {
		hyphens: auto;
		text-wrap: pretty;
	}

}